Subject: Ticket Assigned - pants with magnet attached
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 03:12:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pants with magnet attached Hello,

I sent my concern over your IG page. Please check the DM for the images. My
id on IG is @heelswithamission.
I ordered a number of pieces. however the pants that came with the store
magnet on. plz suggest if I can go to the store in MOE and get it removed?
i am referring to the following pants which was a part of the order:
SPLASH
Iconic Wide Fit Solid High-Rise Palazzo Pants with Pocket Detail

My parcel number LM636689974.

Regards,
Zailulla
0555747383

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1653275